@charset "UTF-8";
@font-face{font-family:'CeraRoundPro';src:url(../fonts/CeraRoundPro-Thin.otf) format("truetype");font-weight:200;font-style:normal}
@font-face{font-family:'CeraRoundPro';src:url(../fonts/CeraRoundPro-Regular.otf) format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'CeraRoundPro';src:url(../fonts/CeraRoundPro-Medium.otf) format("truetype");font-weight:500;font-style:normal}
@font-face{font-family:'CeraRoundPro';src:url(../fonts/CeraRoundPro-Light.otf) format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:'CeraRoundPro';src:url(../fonts/CeraRoundPro-Bold.otf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:'CeraRoundPro';src:url(../fonts/CeraRoundPro-Black.otf) format("truetype");font-weight:800;font-style:normal}
@font-face{font-family:'TomsHandwritten';src:url(../fonts/KZTomsHandwritten.ttf) format("truetype");font-weight:400;font-style:normal}
:root{--orange:#FFC156;--purple:#988AE2;--green:#48AB50;--blue:#00A3D8}
::-webkit-scrollbar-track{background-color:#ffffff}
::-webkit-scrollbar{width:10px;height:5px}
::-webkit-scrollbar-thumb{background-color:var(--orange)}
body{font-family:"Inter",sans-serif;font-size:16px;color:#707076;line-height:1.5;background:#F7F5EE}
.container{width:1210px;max-width:100%}
a{transition:.5s}
a,a:hover{color:var(--orange)}
a:focus,a:hover{text-decoration:none}
:focus{outline:none}
h1{margin-top:0;margin-bottom:0;font-weight:normal}
.alert{background:#151515a1;color:white;font-size:14px;text-align:left;border:none;position:fixed;top:95px;right:0;max-width:95%;max-width:450px;padding:20px 30px;z-index:99999;border-radius:0;margin-bottom:0;backdrop-filter:blur(3px);width:auto}
.alert>.close{position:absolute;opacity:1;text-shadow:none;top:5px;right:10px;color:white;font-weight:lighter}
.alert i{display:none}
header{background:transparent;position:fixed;top:0;left:0;width:100%;z-index:3;padding:23px 0;transition:.5s}
.title{color:#151515;font-size:39px;font-weight:700;line-height:1.1}
.arrow{--w:48px;width:var(--w);height:var(--w);min-width:var(--w);border-radius:50%;display:flex;align-items:center;justify-content:center;transition:.5s;cursor:pointer}
.bt{font-weight:500;display:inline-flex;align-items:center;gap:10px;line-height:1;border-radius:60px;padding:14px 30px;border-width:1px;border-style:solid;justify-content:center;text-align:center;transition:.5s;cursor:pointer;font-size:16px;font-family:'CeraRoundPro';min-height:54px}
.bt.green{background:var(--orange);border-color:var(--orange);color:white}
.title{font-family:'CeraRoundPro'}
.top_title{font-family:'TomsHandwritten';font-size:31px;line-height:1.1;margin-bottom:10px}
.page_wrapper{min-height:100vh;display:flex;flex-direction:column;overflow:hidden}
footer{margin-top:auto}
.header{display:flex;gap:30px;justify-content:space-between;align-items:center}
.lang label{margin-bottom:0;font-weight:normal;display:inline-flex;color:#CCCCCC}
.lang label span{color:#CCCCCC;text-transform:uppercase;cursor:pointer;transition:.5s}
.lang label input:checked + span{color:#fff;text-decoration:underline;font-weight:700}
.lang label input{display:none}
.lang label:not(:last-child):after{content:"/";padding:0 5px}
.lang{display:flex;align-items:center;gap:6px}
.lang select{padding:0;border:none;box-shadow:none;height:auto;font-size:13px;font-weight:500;color:#FFFFFF;text-transform:uppercase;background:transparent;width:auto}
.header_phone{display:flex;align-items:center;gap:10px;color:#FFFFFF;font-size:13px;font-weight:500;line-height:1.1}
.banner_section{background:linear-gradient(180deg,rgba(200,199,196,0) 50.07%,rgba(200,199,196,0.25) 100%),linear-gradient(0deg,#3366CC,#3366CC);min-height:620px;position:relative;padding-top:80px;display:flex;flex-direction:column}
.banner_content{position:relative;flex-grow:1;z-index:1;display:flex;flex-direction:column;justify-content:center}
.banner_center_content{max-width:580px;margin:0 auto;text-align:center;color:white}
.banner_title{color:white;font-family:'CeraRoundPro';font-size:49px;font-weight:700;line-height:1.1}
.banner_text{margin-top:16px;font-size:20px}
.banner_text :last-child{margin-bottom:0}
.banner_btns{margin-top:24px;display:flex;gap:20px;justify-content:center}
.bt.trans{color:#FFFFFF;background:transparent;border-color:transparent}
.bt.icon_bt{margin-right:34px;position:relative;font-weight:700}
.bt .btn_icon{position:absolute;right:-34px}
.bt.white{color:#000000;background:white;border-color:white}
.btn_icon{width:54px;height:54px;display:flex;align-items:center;justify-content:center;border:4px solid white;border-radius:50%;background:var(--orange)}
.banner_section:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background-image:url(/storage/app/media/line.svg);background-size:cover;z-index:1;background-position:bottom}
.float_pet{position:absolute;display:flex;z-index:1}
.float_pet.cat{left:0;bottom:-102px}
.float_pet.dog{right:0;bottom:-117px}
.banner_section .container{flex-grow:1;display:flex;flex-direction:column}
.banner_title span{position:relative}
.banner_title span:before{position:absolute;content:"";left:0;width:100%;height:17px;background-image:url(/storage/app/media/underline.svg);background-size:contain;bottom:-17px;background-repeat:no-repeat;background-position:center}
.float_paws{position:absolute;z-index:-1}
#paws1{left:140px;top:30px}
#paws2{right:120px;bottom:48%}
section{padding-top:120px}
section.pt0{padding-top:0}
.title_wrap{max-width:780px}
.centered{text-align:center;margin-right:auto;margin-left:auto}
.title :last-child{margin-bottom:0}
.text :last-child{margin-bottom:0}
.mb24{margin-bottom:24px}
.mb_1{margin-bottom:12px}
.title strong{font-weight:inherit;position:relative}
.title strong:before{position:absolute;content:"";bottom:-19px;width:100%;height:19px;background-repeat:no-repeat;background-position:center;background-size:contain}
.underline1 strong:before{background-image:url(/storage/app/media/ul1.svg)}
.underline2 strong:before{background-image:url(/storage/app/media/ul2.svg)}
.underline3 strong:before{background-image:url(/storage/app/media/ul3.svg);height:13px;bottom:-8px}
.underline4 strong:before{background-image:url(/storage/app/media/ul4.svg)}
.imgside{width:42%}
.imgside.contain img{object-fit:contain}
.imgside img{width:100%;height:100%;object-fit:cover}
.text_side{width:calc(58% - 100px);align-self:center;color:#404040}
.infoblock{display:flex;justify-content:space-between}
.bt.black{background-color:#404040;border-color:#404040;color:white}
.bt.black .btn_icon{border-color:#404040}
.mb_2{margin-bottom:32px}
.title.font31{font-size:31px}
section.pt40{padding-top:40px}
.service_list{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.service_card{position:relative;background:#FFFFFF;border-radius:20px;padding:0 24px 24px;text-align:center;display:flex;flex-direction:column;align-items:center;margin-top:32px}
.service_card__icon{border:8px solid white}
.service_card .bt{width:100%}
[class$="_icon"]{--icon_w:48px;width:var(--icon_w);height:var(--icon_w);min-width:var(--icon_w);border-radius:50%;display:flex;align-items:center;justify-content:center}
.service_card__icon{--icon_w:64px;margin-top:-32px;margin-bottom:8px}
.service_card_name{color:#000000;font-size:20px;font-weight:700;font-family:'CeraRoundPro';margin-bottom:8px}
.service_card_text{color:#7C7C83;line-height:1.4;margin-bottom:20px}
.mt{margin-top:auto}
.dir_slider .swiper-slide{width:auto}
.direction_btn{background:#FFFFFF;border-radius:60px;font-weight:500;display:flex;gap:20px;align-items:center;padding:24px;color:#000000;line-height:1}
.dot{width:8px;height:8px;border-radius:50%;min-width: 8px;}
.dir_slider:not(:last-child){margin-bottom:12px}
.directions_wrap{position:relative;margin:0 -50px}
.directions_wrap:before,.directions_wrap:after{position:absolute;content:"";width:64px;height:100%;top:0;z-index:2}
.directions_wrap:before{left:0;background:linear-gradient(91deg,#F7F5EE 0%,rgba(247,245,238,0) 100%)}
.directions_wrap:after{right:0;background:linear-gradient(270deg,#F7F5EE 0%,rgba(247,245,238,0) 100%)}
.direction_btn.reverse{flex-direction:row-reverse}
.sales_list{display:grid;grid-template-columns:repeat(3,1fr);gap:12px}
.sale_card_img{border-radius:200px 200px 0 0;overflow:hidden;height:324px}
.sale_card:nth-child(2n) .sale_card_img{background:#FFA68033}
.sale_card:nth-child(3n) .sale_card_img{background:#A480FF33}
.sale_card:nth-child(3n + 1) .sale_card_img{background:#80B9FF33}
.sale_card_img img{width:100%;height:100%;object-fit:cover}
.sale_card_preview{background:#FFFFFF;padding:24px;border-radius:0 0 20px 20px;flex-grow:1}
.sale_card{display:flex;flex-direction:column;position:relative}
.sale_card_title{color:#000000;font-size:20px;font-weight:700;font-family:'CeraRoundPro';line-height:1.2;margin-bottom:4px}
.sale_card_term{color:#7C7C83;font-size:13px;line-height:1.2;margin-bottom:16px}
.sale_card_price{color:#404040;font-size:31px;line-height:1;font-weight:700;margin-bottom:16px}
.sale_card_price .old_price{display:block;color:#7C7C83;font-size:20px;font-weight:400;text-decoration:line-through;margin-bottom:4px}
.sale_card_text{color:#7C7C83}
.home_page header.fixed{background:#404040;padding:15px 0}
.sales_top{position:absolute;z-index:-1}
#salesIcon1{left:calc(100% - 70px);top:-20px}
#salesIcon2{left:calc(100% - 80px);top:-15px}
.sales_list{position:relative}
.feat_grid_row{display:grid;grid-template-columns:1fr 40% 1fr;gap:65px;align-items:center;position:relative}
.feat_grid_row:nth-child(odd) .feat_col1{order:1;text-align:left}
.feat_grid_row:nth-child(odd) .feat_col3{order:-1}
.feat_table{border-radius:8px;text-align:center;background:#00A3D8;box-shadow:0 4px 0 0 #007BA3;color:#FFFFFF;font-size:25px;font-family:'CeraRoundPro';font-weight:800;line-height:1.1;padding:22px 20px 18px;text-transform:uppercase;display:inline-flex;max-width:470px}
.feat_col2{text-align:center}
.feat_col1{text-align:right;position:relative}
#featRow2 .feat_table{background:#48AB50;box-shadow:0 4px 0 0 #0F7E18;border-radius:16px}
#featRow3 .feat_table{background:#988AE2;box-shadow:0 4px 0 0 #7264BE;border-radius:53px}
#featRow4 .feat_table{background:#F6AD2D;box-shadow:0 4px 0 0 #D78900;border-radius:20px}
.features_wrap{display:flex;flex-direction:column;gap:20px;padding-top:90px}
.features_wrap:before{position:absolute;content:"";left:50%;transform:translate(-50%,-50%);width:32px;height:100%;top:50%;background:#333333;z-index:-1}
.features_wrap{position:relative;padding:60px 0 70px}
.features_wrap:after{position:absolute;content:"";left:50%;transform:translateX(-50%);width:200px;height:54px;background-image:url(/storage/app/media/pole_ground.svg);bottom:0}
.pole_top{position:absolute;top:-5px;left:50%;transform:translateX(-50%)}
#featRow1 .feat_table{transform:rotate(-1deg)}
#featRow2 .feat_table{transform:rotate(2deg)}
#featRow3 .feat_table{transform:rotate(-2deg)}
#featRow4 .feat_table{transform:rotate(1deg)}
#featRow1 .feat_col1:before{background-image:url(/storage/app/media/test_line1.svg);width:58px;height:50px}
#featRow2 .feat_col1:before{background-image:url(/storage/app/media/test_line2.svg);width:46px;height:23px}
#featRow3 .feat_col1:before{background-image:url(/storage/app/media/test_line3.svg);width:92px;height:40px}
#featRow4 .feat_col1:before{background-image:url(/storage/app/media/test_line4.svg);width:68px;height:60px}
.feat_col1:before{position:absolute;content:"";background-size:contain;background-position:center;background-repeat:no-repeat;top:50%;transform:translateY(-50%);right:calc(100% + 7px)}
.feat_grid_row:nth-child(even) .feat_col1:before{right:auto;left:calc(100% + 10px)}
.features_paws{position:absolute;z-index:-1}
#featPaws1{left:13%;top:0}
#featPaws2{bottom:0;right:13%}
.team_list{display:grid;grid-template-columns:repeat(4,1fr);gap:12px}
.team_card{position:relative;border-radius:20px;overflow:hidden}
.team_card_info{position:absolute;bottom:8px;left:8px;right:8px;background:#FFFFFF;border-radius:12px;padding:12px 16px}
.team_card_img,.team_card_img img{width:100%;height:100%}
.team_card_img img{object-fit:cover}
.team_card_name{color:#000000;font-size: 16px;font-weight:700;line-height:1.1;font-family:'CeraRoundPro'}
.team_card_descr{margin-top:12px;line-height:1.2;display:flex;flex-wrap:wrap;color:#7C7C83;font-size: 13px;}
.team_card_descr span:not(:last-child):after{content:"•";margin:0 5px}
.reviews_slider .swiper-slide{width:480px}
.review_card{padding:24px;background:#FFFFFF;border-radius:20px;text-align:center;display:flex;flex-direction:column;align-items:center}
.review_card_name{color:#000000;font-weight:700;font-family:'CeraRoundPro';margin-bottom:8px}
.review_card__text{margin-bottom:16px}
.review_card_date{color:#7C7C83;line-height:1;font-size:14px;margin-bottom:16px}
.stars{display:flex;justify-content:center;gap:8px}
.review_icon{margin-bottom:16px}
.post_card_img{border-radius:20px;overflow:hidden;display:block;height:212px}
.post_card_img img{width:100%;height:100%;object-fit:cover}
.post_card_date{line-height:1;color:#00000080;font-size:14px;font-weight:500;margin-bottom:16px}
.post_card_anons{padding:20px 0 0}
.post_card_name{color:#000000;line-height:1.1;font-size:25px;font-weight:700;font-family:'CeraRoundPro'}
.post_card_name a{color:#000000}
.post_card_text{color:#00000080;margin-top:16px;line-height:1.4}
.bt.black_border{color:#000000;border-color:#00000040}
.contactus_block{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.cu_block_2{order:1}
.title.normal{font-weight:500}
.title.normal strong{font-weight:800}
.cu_block_side img{width:100%;height:100%;object-fit:cover;border-radius:20px}
.cu_block_side{display:grid;grid-template-columns:repeat(2,1fr);gap:12px}
.cu_block_center{align-self:center}
.footer{position:relative;display:grid;grid-template-columns:1fr 2fr;gap:12px}
.footer_col{border-radius:20px;padding:40px;overflow:hidden;z-index:1}
.footer_col_left{background:#404040;display:flex;flex-direction:column}
.footer_col_right{background:white;display:flex;justify-content:space-between;position:relative}
.ftitle{color:#404040;font-size:20px;font-family:'CeraRoundPro';font-weight:700;line-height:1.1;margin-bottom:17px}
.fcol ul{list-style:none;padding-left:0;margin-bottom:0}
.fcol ul li{line-height:1.2}
.fcol ul li a{color:#00000080}
.fcol ul li:not(:last-child){margin-bottom:10px}
.f_svg{min-width:24px;display:flex;align-items:center;justify-content:center}
.f_cont{display:flex;align-items:center;gap:16px}
.fval{font-weight:500;line-height:1.2}
.fval,.fval a{color:#000000}
.fval a{display:block;white-space:nowrap}
.f_cont:not(:last-child){margin-bottom:12px}
.fcol3{max-width:280px}
.copyright{color:#FFFFFF;font-size:13px;font-weight:500}
.copyright a{color:inherit;font-weight:700}
.social{display:flex;flex-wrap:wrap;gap:10px}
.social a{border:1px solid #FFFFFF40;width:40px;height:40px;border-radius:50%;display:flex;align-items:center;justify-content:center}
footer{padding:40px 0;background:var(--orange);position:relative;margin-top:200px}
.footer_cat{position:absolute;left:0;bottom:calc(100% - 103px);z-index: 2;}
footer:before{position:absolute;content:"";left:0;bottom:100%;height:200px;width:100%;background-image:url(/storage/app/media/top_triangle.png);background-size:100% 100%;background-position:top;background-repeat:no-repeat}
.footer_col_right:before{position:absolute;content:"";right:0;bottom:0;width:230px;height:230px;background-image:url(/storage/app/media/paw_print.svg);background-position:top left;background-repeat:no-repeat;background-size:cover;z-index:-1}
.inner_page header{position:relative;background:white;box-shadow:0 2px 12px 0 #0000001A}
.inner_page .logo svg *{fill:#3366CC}
.inner_page .lang select{color:#000000}
.inner_page .header_phone{color:#000000}
.inner_page .lang svg *{stroke:#3366CC}
.inner_page .header_phone svg *{stroke:#3366CC}
.inner_page header.fixed{position:fixed;padding:15px 0}
.reviews_list{display:grid;grid-template-columns:repeat(2,1fr);gap:20px}
.blog_list{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
section.pt80{padding-top:80px}
.subtitle{color:#3366CC;font-size:31px;font-family:'TomsHandwritten';line-height:1}
.title_wrap.max_width{max-width:586px}
.title.title_lg{font-size:49px}
.fw_img{border-radius:20px;overflow:hidden}
.fw_img img{width:100%}
.orange[class$="_icon"]{background:var(--orange)}
.info_box{background:white;border-radius:20px;padding:20px;display:flex;gap:20px}
.info_boxes{display:grid;grid-template-columns:repeat(2,1fr);gap:20px}
.mb40{margin-bottom:40px}
.info_box_title{color:#000000;font-size:20px;font-weight:700;font-family:'CeraRoundPro';line-height:1.1;margin-bottom:8px}
.info_box_text{color:#000000}
.directions_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.dir_card{background:white;border-radius:20px;padding:20px}
.dir_card_icon{margin-bottom:20px}
.dir_card_title{color:#000000;font-size:20px;font-weight:700;font-family:'CeraRoundPro';line-height:1.1}
.dir_card_text{margin-top:8px;color:#000000;line-height:1.4}
.equip_list{display:flex;flex-wrap:wrap;gap:12px;justify-content:center}
.cont_cell .f_svg{min-width:15px;width:15px}
.cont_cell .f_svg svg{width:100%;height:auto}
.ctitle{color:#7C7C83;font-size:13px;font-weight:500;line-height:1.1;margin-bottom:8px}
.cont_cell{display:flex;gap:12px;align-items:flex-start}
.cont_cell:not(:last-child){margin-bottom:16px}
.fval :last-child{margin-bottom:0}
.contact_page{display:grid;grid-template-columns:repeat(2,1fr);gap:20px}
.contact_col1{display:flex;flex-direction:column}
.contact_col1 .text{max-width:350px}
.map{width:100%;border-radius:20px;overflow:hidden;height:470px}
.map iframe{width:100%;height:100%;border:none!important}
.faq_block{display:grid;grid-template-columns:repeat(2,1fr);gap:12px}
.faq_item{background:#FFFFFF;border-radius:20px;padding:0 24px}
.faq_head{padding:16px 0;display:flex;justify-content:space-between;align-items:center;font-size:20px;color:#000000;font-weight:500;line-height:1.2;gap:24px;cursor:pointer}
.faq_body{padding:16px 0;color:#000000;display:none}
.plusminus{--pm:40px;width:var(--pm);height:var(--pm);min-width:var(--pm);border-radius:50%;background:#000000;position:relative}
.faq_item:not(:last-child){margin-bottom:24px}
.plusminus:before,.plusminus:after{position:absolute;content:"";background:white;top:50%;left:50%;transform:translate(-50%,-50%);transition:.5s}
.plusminus:after{height:12px;width:1px}
.plusminus:before{width:12px;height:1px}
.active .plusminus:after{transform:translate(-50%,-50%) rotate(90deg)}
.faq_block_left{display:flex;flex-direction:column;align-items:flex-start}
.form_box{padding:24px;border-radius:20px;background:#FFDBB0;max-width:380px;position:relative;z-index:1}
.form_box .bt{width:100%}
.title.font25{font-size:25px}
.form_box:before{position:absolute;content:"";right:0;bottom:0;width:150px;height:150px;background-image:url(/storage/app/media/paw_print2.svg);background-position:top left;background-repeat:no-repeat;background-size:cover;z-index:-1}
.services_row{display:flex;gap:12px;overflow:auto}
.services_row .bt{border-color:#0000001A;color:#000000;font-size:14px;font-family:'Inter';padding:20px 30px;font-weight:500;white-space:nowrap}
.services_row::-webkit-scrollbar-track{background-color:transparent}
.services_row::-webkit-scrollbar{width:10px;height:0}
.services_row::-webkit-scrollbar-thumb{background-color:transparent}
.services_row_wrap{position:relative}
.services_row_wrap:after{position:absolute;content:"";right:0;top:0;height:100%;width:64px;background:linear-gradient(270deg,#F7F5EE 0%,rgba(247,245,238,0) 100%)}
.services_row .bt:focus, .services_row .bt:hover{background:white;border-color:white;outline: none;}
.service_section{padding-top:40px}
.service_section:not(:last-child){border-bottom:1px solid #7C7C8380;padding-bottom:32px}
.section_descr{display:grid;grid-template-columns:repeat(2,1fr);gap:12px}
.pricelist{display:grid;grid-template-columns:repeat(2,1fr);gap:12px}
.list_text{color:#000000}
.price_cell{background:#FFFFFF;border-radius:12px;display:flex;align-items:center;line-height:1.1;justify-content:space-between;gap:10px;padding:16px 20px}
.price_cell_cost{white-space:nowrap;color:#3366CC;font-weight:600}
.price_cell_title{color:#000000;font-weight:500;line-height:1.2}
.list_text ul{list-style:none;padding-left:0;margin-bottom:0}
.list_text ul li{position:relative;display:flex;align-items:center;gap:10px}
.list_text li:before{content:url('data:image/svg+xml,<svg width="11" height="9" viewBox="0 0 11 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.5 4.16667L4.16667 6.83333L9.5 1.5" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');width:24px;height:24px;min-width:24px;background:#3366CC;border-radius:50%;display:flex;align-items:center;justify-content:center}
.list_text ul li:not(:last-child){margin-bottom:12px}
.form-fields{display:flex;flex-wrap:wrap;gap:20px;margin-bottom:20px}
.form-fields .w50{width:calc(50% - 10px)}
.form-fields .w100{width:100%}
.form-control{background:#FFFFFF;font-weight:500;height:48px;border:none;box-shadow:none;border-radius:8px;padding:15px 20px;line-height:1.3;color:#151515}
textarea.form-control{height:114px;resize:none}
.form-group label{color:#7C7C83;font-size:13px;font-weight:500;line-height:1.2;margin-bottom:12px}
.form-fields + .bt{width:100%}
.form-group{margin-bottom:0}
.checkbox_label{position:relative;display:flex;align-items:center;gap:10px;font-weight:normal;font-size:13px;color:#7C7C83}
.checkbox_label input{position:absolute;left:0;width:0}
.checkmark{background:#FFFFFF;width:20px;height:20px;min-width:20px;border-radius:4px}
.checkbox_label a{color:#7C7C83;text-decoration:underline}
input:checked + .checkmark{background:var(--orange)}
figure{margin:20px auto;display:flex;justify-content:center}
figure img{max-width:100%;min-width:500px;object-fit:cover}
blockquote{padding:12px 24px;border-left:2px solid #3366CC;font-size:17px;color:#151515}
.bt.white:hover{background:var(--orange);border-color:var(--orange)}
.bt.trans:hover{color:var(--orange)}
.bt.trans:hover svg *{stroke:var(--orange)}
.bt.black:hover{background:var(--orange);border-color:var(--orange);color:#151515}
.bt.black:hover svg *{stroke:#151515}
.bt.black_border:hover{background:#404040;border-color:#404040;color:white}
.bt.black_border:hover svg *{stroke:white}
.social a:hover{background:var(--orange);border-color:var(--orange)}
.fcol ul li a:hover{color:var(--orange)}
.fval a:hover{color:var(--orange)}
.feat_table {
    transition: transform 0.3s ease-in-out;
}
@keyframes rock-and-roll {
  0% { transform: rotate(var(--base-angle)); }
  25% { transform: rotate(calc(var(--base-angle) + 2deg)); }
  75% { transform: rotate(calc(var(--base-angle) - 2deg)); }
  100% { transform: rotate(var(--base-angle)); }
}

#featRow1 .feat_table { --base-angle: -1deg; transform: rotate(var(--base-angle)); }
#featRow2 .feat_table { --base-angle: 2deg;  transform: rotate(var(--base-angle)); }
#featRow3 .feat_table { --base-angle: -2deg; transform: rotate(var(--base-angle)); }
#featRow4 .feat_table { --base-angle: 1deg;  transform: rotate(var(--base-angle)); }

.feat_table:hover {
  animation: rock-and-roll 0.5s infinite ease-in-out;
}
.review_card__text {
    max-height: 220px;
    overflow: auto;
}

.swiper-slide .review_card {
    height: 100%;
}

.reviews_slider .swiper-slide {
    height: auto;
}
html[lang="kz"] .banner_center_content {
    max-width: 730px;
}
.vet_bio img {
    border-radius: 300px 300px 0 0;
}
.cert_thumb {
    border-radius: 10px;
    overflow: hidden;
    display: block;
    height: 300px;
    border: 5px solid #404040;
}

.cert_slider .swiper-slide {
    width: auto;
}

.cert_thumb img {
    height: 100%;
}

.cert_thumb:hover {
    border-color: var(--orange);
}
.cert_slider.swiper {
    overflow: visible;
    clip-path: inset(0 -100vw 0 0 );
}
.infoblock.vet_bio {
    align-items: flex-start;
}